{
  "Entries":[
    {
      "ID":1, "Point":10, "AchievementKey":"EventTotalReward_3_1", "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":2, "Point":50, "AchievementKey":"EventTotalReward_3_2", "ItemPrefix":5, "ItemValue":30003, "ItemCount":10
    },
    {
      "ID":3, "Point":100, "AchievementKey":"EventTotalReward_3_3", "ItemPrefix":5, "ItemValue":31005, "ItemCount":15
    },
    {
      "ID":4, "Point":300, "AchievementKey":"EventTotalReward_3_4", "ItemPrefix":5, "ItemValue":30003, "ItemCount":10
    },
    {
      "ID":5, "Point":500, "AchievementKey":"EventTotalReward_3_5", "ItemPrefix":16, "ItemValue":40015, "ItemCount":1
    },
    {
      "ID":6, "Point":500, "AchievementKey":"EventTotalReward_3_6", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":7, "Point":700, "AchievementKey":"EventTotalReward_3_7", "ItemPrefix":5, "ItemValue":31009, "ItemCount":15
    },
    {
      "ID":8, "Point":900, "AchievementKey":"EventTotalReward_3_8", "ItemPrefix":5, "ItemValue":31006, "ItemCount":10
    },
    {
      "ID":9, "Point":1000, "AchievementKey":"EventTotalReward_3_9", "ItemPrefix":16, "ItemValue":40016, "ItemCount":1
    },
    {
      "ID":10, "Point":1100, "AchievementKey":"EventTotalReward_3_10", "ItemPrefix":5, "ItemValue":30003, "ItemCount":10
    },
    {
      "ID":11, "Point":1300, "AchievementKey":"EventTotalReward_3_11", "ItemPrefix":5, "ItemValue":31001, "ItemCount":15
    },
    {
      "ID":12, "Point":1500, "AchievementKey":"EventTotalReward_3_12", "ItemPrefix":5, "ItemValue":30003, "ItemCount":10
    },
    {
      "ID":13, "Point":1700, "AchievementKey":"EventTotalReward_3_13", "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":14, "Point":1900, "AchievementKey":"EventTotalReward_3_14", "ItemPrefix":5, "ItemValue":31010, "ItemCount":10
    },
    {
      "ID":15, "Point":2000, "AchievementKey":"EventTotalReward_3_15", "ItemPrefix":16, "ItemValue":40017, "ItemCount":1
    },
    {
      "ID":16, "Point":2100, "AchievementKey":"EventTotalReward_3_16", "ItemPrefix":5, "ItemValue":31005, "ItemCount":15
    },
    {
      "ID":17, "Point":2400, "AchievementKey":"EventTotalReward_3_17", "ItemPrefix":5, "ItemValue":30004, "ItemCount":10
    },
    {
      "ID":18, "Point":2700, "AchievementKey":"EventTotalReward_3_18", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":19, "Point":3000, "AchievementKey":"EventTotalReward_3_19", "ItemPrefix":16, "ItemValue":40018, "ItemCount":1
    },
    {
      "ID":20, "Point":3000, "AchievementKey":"EventTotalReward_3_20", "ItemPrefix":4, "ItemValue":100111, "ItemCount":1
    },
    {
      "ID":21, "Point":3500, "AchievementKey":"EventTotalReward_3_21", "ItemPrefix":5, "ItemValue":31009, "ItemCount":15
    },
    {
      "ID":22, "Point":4000, "AchievementKey":"EventTotalReward_3_22", "ItemPrefix":16, "ItemValue":40019, "ItemCount":1
    },
    {
      "ID":23, "Point":4000, "AchievementKey":"EventTotalReward_3_23", "ItemPrefix":5, "ItemValue":31002, "ItemCount":10
    },
    {
      "ID":24, "Point":4500, "AchievementKey":"EventTotalReward_3_24", "ItemPrefix":5, "ItemValue":30003, "ItemCount":20
    },
    {
      "ID":25, "Point":5000, "AchievementKey":"EventTotalReward_3_25", "ItemPrefix":5, "ItemValue":31007, "ItemCount":5
    },
    {
      "ID":26, "Point":5500, "AchievementKey":"EventTotalReward_3_26", "ItemPrefix":5, "ItemValue":31001, "ItemCount":15
    },
    {
      "ID":27, "Point":6000, "AchievementKey":"EventTotalReward_3_27", "ItemPrefix":5, "ItemValue":30003, "ItemCount":20
    },
    {
      "ID":28, "Point":6500, "AchievementKey":"EventTotalReward_3_28", "ItemPrefix":3, "ItemValue":10001, "ItemCount":10000
    },
    {
      "ID":29, "Point":7000, "AchievementKey":"EventTotalReward_3_29", "ItemPrefix":5, "ItemValue":31006, "ItemCount":10
    },
    {
      "ID":30, "Point":7500, "AchievementKey":"EventTotalReward_3_30", "ItemPrefix":5, "ItemValue":31005, "ItemCount":15
    },
    {
      "ID":31, "Point":8000, "AchievementKey":"EventTotalReward_3_31", "ItemPrefix":5, "ItemValue":30003, "ItemCount":20
    },
    {
      "ID":32, "Point":8500, "AchievementKey":"EventTotalReward_3_32", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":33, "Point":9000, "AchievementKey":"EventTotalReward_3_33", "ItemPrefix":5, "ItemValue":31010, "ItemCount":10
    },
    {
      "ID":34, "Point":9500, "AchievementKey":"EventTotalReward_3_34", "ItemPrefix":5, "ItemValue":31009, "ItemCount":15
    },
    {
      "ID":35, "Point":10000, "AchievementKey":"EventTotalReward_3_35", "ItemPrefix":1, "ItemValue":90001, "ItemCount":100
    },
    {
      "ID":36, "Point":10500, "AchievementKey":"EventTotalReward_3_36", "ItemPrefix":5, "ItemValue":31011, "ItemCount":5
    },
    {
      "ID":37, "Point":11000, "AchievementKey":"EventTotalReward_3_37", "ItemPrefix":5, "ItemValue":31002, "ItemCount":10
    },
    {
      "ID":38, "Point":11500, "AchievementKey":"EventTotalReward_3_38", "ItemPrefix":5, "ItemValue":31001, "ItemCount":15
    },
    {
      "ID":39, "Point":12000, "AchievementKey":"EventTotalReward_3_39", "ItemPrefix":5, "ItemValue":31008, "ItemCount":2
    },
    {
      "ID":40, "Point":12500, "AchievementKey":"EventTotalReward_3_40", "ItemPrefix":5, "ItemValue":31006, "ItemCount":10
    },
    {
      "ID":41, "Point":13000, "AchievementKey":"EventTotalReward_3_41", "ItemPrefix":4, "ItemValue":100111, "ItemCount":1
    },
    {
      "ID":42, "Point":13500, "AchievementKey":"EventTotalReward_3_42", "ItemPrefix":5, "ItemValue":31005, "ItemCount":15
    },
    {
      "ID":43, "Point":14000, "AchievementKey":"EventTotalReward_3_43", "ItemPrefix":3, "ItemValue":10001, "ItemCount":20000
    },
    {
      "ID":44, "Point":14500, "AchievementKey":"EventTotalReward_3_44", "ItemPrefix":5, "ItemValue":31010, "ItemCount":10
    },
    {
      "ID":45, "Point":15000, "AchievementKey":"EventTotalReward_3_45", "ItemPrefix":5, "ItemValue":31003, "ItemCount":5
    },
    {
      "ID":46, "Point":15500, "AchievementKey":"EventTotalReward_3_46", "ItemPrefix":5, "ItemValue":31009, "ItemCount":15
    },
    {
      "ID":47, "Point":16000, "AchievementKey":"EventTotalReward_3_47", "ItemPrefix":5, "ItemValue":31012, "ItemCount":2
    },
    {
      "ID":48, "Point":16500, "AchievementKey":"EventTotalReward_3_48", "ItemPrefix":5, "ItemValue":31002, "ItemCount":10
    },
    {
      "ID":49, "Point":17000, "AchievementKey":"EventTotalReward_3_49", "ItemPrefix":28, "ItemValue":20211001, "ItemCount":5
    },
    {
      "ID":50, "Point":17500, "AchievementKey":"EventTotalReward_3_50", "ItemPrefix":5, "ItemValue":31001, "ItemCount":15
    },
    {
      "ID":51, "Point":18000, "AchievementKey":"EventTotalReward_3_51", "ItemPrefix":2, "ItemValue":60001, "ItemCount":50
    },
    {
      "ID":52, "Point":18500, "AchievementKey":"EventTotalReward_3_52", "ItemPrefix":5, "ItemValue":31006, "ItemCount":20
    },
    {
      "ID":53, "Point":19000, "AchievementKey":"EventTotalReward_3_53", "ItemPrefix":5, "ItemValue":31004, "ItemCount":2
    },
    {
      "ID":54, "Point":19500, "AchievementKey":"EventTotalReward_3_54", "ItemPrefix":5, "ItemValue":31005, "ItemCount":30
    },
    {
      "ID":55, "Point":20000, "AchievementKey":"EventTotalReward_3_55", "ItemPrefix":4, "ItemValue":100111, "ItemCount":1
    },
    {
      "ID":56, "Point":21000, "AchievementKey":"EventTotalReward_3_56", "ItemPrefix":5, "ItemValue":30004, "ItemCount":30
    },
    {
      "ID":57, "Point":22000, "AchievementKey":"EventTotalReward_3_57", "ItemPrefix":5, "ItemValue":31010, "ItemCount":20
    },
    {
      "ID":58, "Point":23000, "AchievementKey":"EventTotalReward_3_58", "ItemPrefix":5, "ItemValue":31009, "ItemCount":30
    },
    {
      "ID":59, "Point":24000, "AchievementKey":"EventTotalReward_3_59", "ItemPrefix":4, "ItemValue":100111, "ItemCount":1
    },
    {
      "ID":60, "Point":25000, "AchievementKey":"EventTotalReward_3_60", "ItemPrefix":5, "ItemValue":31007, "ItemCount":10
    },
    {
      "ID":61, "Point":26000, "AchievementKey":"EventTotalReward_3_61", "ItemPrefix":5, "ItemValue":31002, "ItemCount":20
    },
    {
      "ID":62, "Point":27000, "AchievementKey":"EventTotalReward_3_62", "ItemPrefix":5, "ItemValue":31001, "ItemCount":30
    },
    {
      "ID":63, "Point":28000, "AchievementKey":"EventTotalReward_3_63", "ItemPrefix":1, "ItemValue":90001, "ItemCount":100
    },
    {
      "ID":64, "Point":29000, "AchievementKey":"EventTotalReward_3_64", "ItemPrefix":5, "ItemValue":31008, "ItemCount":4
    },
    {
      "ID":65, "Point":30000, "AchievementKey":"EventTotalReward_3_65", "ItemPrefix":5, "ItemValue":31011, "ItemCount":10
    },
    {
      "ID":66, "Point":32000, "AchievementKey":"EventTotalReward_3_66", "ItemPrefix":3, "ItemValue":10001, "ItemCount":20000
    },
    {
      "ID":67, "Point":34000, "AchievementKey":"EventTotalReward_3_67", "ItemPrefix":4, "ItemValue":100111, "ItemCount":1
    },
    {
      "ID":68, "Point":36000, "AchievementKey":"EventTotalReward_3_68", "ItemPrefix":5, "ItemValue":30004, "ItemCount":30
    },
    {
      "ID":69, "Point":38000, "AchievementKey":"EventTotalReward_3_69", "ItemPrefix":5, "ItemValue":31003, "ItemCount":10
    },
    {
      "ID":70, "Point":40000, "AchievementKey":"EventTotalReward_3_70", "ItemPrefix":5, "ItemValue":31012, "ItemCount":4
    },
    {
      "ID":71, "Point":42000, "AchievementKey":"EventTotalReward_3_71", "ItemPrefix":28, "ItemValue":20211001, "ItemCount":5
    },
    {
      "ID":72, "Point":44000, "AchievementKey":"EventTotalReward_3_72", "ItemPrefix":3, "ItemValue":10001, "ItemCount":30000
    },
    {
      "ID":73, "Point":46000, "AchievementKey":"EventTotalReward_3_73", "ItemPrefix":5, "ItemValue":30004, "ItemCount":30
    },
    {
      "ID":74, "Point":48000, "AchievementKey":"EventTotalReward_3_74", "ItemPrefix":5, "ItemValue":31004, "ItemCount":4
    },
    {
      "ID":75, "Point":50000, "AchievementKey":"EventTotalReward_3_75", "ItemPrefix":1, "ItemValue":90001, "ItemCount":100
    }
  ]
}